{
  "_id": "eMeuOnBODch7D9dm",
  "name": "Rost",
  "type": "spell",
  "img": "systems/ds4/assets/icons/game-icons/delapouite/rusty-sword.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieser Zauber l&auml;sst bei Erfolg eine nichtmagische Waffe oder ein nichtmagisches R&uuml;stungsteil aus Metall augenblicklich zu rostigem Staub zerfallen.</p>",
    "equipped": false,
    "spellType": "targetedSpellcasting",
    "spellModifier": {
      "numerical": 0,
      "complex": "-WB der Waffe bzw. -PA der Rüstung"
    },
    "allowsDefense": false,
    "spellGroups": {
      "lightning": false,
      "earth": false,
      "water": false,
      "ice": false,
      "fire": false,
      "healing": false,
      "light": false,
      "air": false,
      "transport": false,
      "damage": false,
      "shadow": false,
      "protection": false,
      "mindAffecting": false,
      "demonology": false,
      "necromancy": false,
      "transmutation": false,
      "area": false
    },
    "maxDistance": {
      "value": "VE x 2",
      "unit": "meter"
    },
    "effectRadius": {
      "value": "",
      "unit": "meter"
    },
    "duration": {
      "value": "Sofort",
      "unit": "custom"
    },
    "cooldownDuration": "10r",
    "minimumLevels": {
      "healer": 5,
      "wizard": 7,
      "sorcerer": 8
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995344764,
    "modifiedTime": 1688934433612,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!eMeuOnBODch7D9dm"
}
